body{
    margin: 0;
}
.gallery{
    padding-bottom: 10%;
    width: 80%;
    margin: auto;
}
.thumb_box{
    width: 99%;
    height: 100px;
    margin-top: 10px;
    overflow: hidden;
}
.thumbs{
    overflow: hidden;
}
.thumb{
    width: 200px;
    vertical-align:top;
}
.arrow{
    width: 50px;
    margin-top: 35px;
    filter: opacity(0.8);
    cursor: pointer;
}
.left{
    float: left;
    margin-left: -10%;
}
.right{
    float: right;
    right: 0;
    margin-right: -10%;
}
.content_project1 .gallery{
    width: 50%!important;
}
